/*     300391 : 온라인 투표 폼      */
.poll_output__300391__input_radio {height:16px;margin:0 2px 0 0;line-height:normal;vertical-align:top}

.poll_output__300391___list {margin:0;padding:0}
.poll_output__300391___list dt {margin:0;padding:0;font-size:14px;font-weight:bold;line-height:22px}
.poll_output__300391___list dd {margin:12px 0 0;padding:10px 12px;border:1px solid #ececec;background:#f8f8f8;font-size:12px;color:#666666}
.poll_output__300391___list dd p {margin:12px 0 0;padding:0}
.poll_output__300391___list dd p:first-child {margin-top:0}
.poll_output__300391___list dd label {cursor:pointer}
.poll_output__300391___list dd label:hover {color:#888888}
.poll_output__300391___list dd .poll_output__300391__none_data {margin:0;padding:40px 0;line-height:22px;text-align:center}

.poll_output__300391__btn {margin-top:15px;text-align:center}

/* 버튼 */
.poll_output__300391__btn_type1 {box-sizing:border-box;display:inline-block;position:relative;height:30px;margin:0;padding:3px 15px;background:#dddddd;font-family:'Malgun Gothic',sans-serif;font-size:12px;font-weight:bold;color:#5f5f5f;line-height:23px;cursor:pointer}
.poll_output__300391__btn_type1:hover:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;right:0;background:rgba(0, 0, 0, .05)}
.poll_output__300391__btn_type1.poll_output__300391__highlight {background:#d00000;color:#ffffff}
.poll_output__300391__btn_type1.poll_output__300391__highlight:hover:before {background:rgba(255, 255, 255, .15)}

